<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity: Attributes and Hyperlinks</title>
	</head>
	<body>
		<h2 align="middle">You are at the activity/music/review page.</h2>
		<img src="../Images/dog 6.jpg">
		<ol type="I">
			<li><a href="../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>	
			<li><a href="./listings.html">music/listings.html</a></li>
			<li><a href="#review.html">music/reviews.html</a></li>
		 </ol>
	</body>
</html>